soldListings
curl --request GET \
--url https://api.windermere.com/v1/api/sold_listings \
--header 'x-api-key: <api-key>'import requests
url = "https://api.windermere.com/v1/api/sold_listings"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.windermere.com/v1/api/sold_listings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"FinalPage": true,
"Listings": [
{
"LotSizeAcres": 0,
"BathroomsFull": 0,
"BathroomsHalf": 0,
"BathroomsOneQuarter": {},
"BathroomsPartial": {},
"BathroomsThreeQuarter": {},
"BathroomsTotalInteger": 0,
"BathroomsTotal": 0,
"BedroomsTotal": 0,
"PublicTitle": "string",
"PublicRemarks": "string",
"ModificationTimestamp": "string",
"InternetAddressDisplayYN": true,
"DaysOnMarket": 0,
"ListingContractDate": "string",
"CreatedDate": "string",
"ElementarySchool": "string",
"GarageSpaces": 0,
"WaterfrontYN": true,
"HighSchool": "string",
"AssociationFee": {},
"ListOfficeName": "string",
"ListPrice": 0,
"ListingID": "string",
"ListAgentFullName": "string",
"ListAgentUUID": "string",
"ListAgentOfficeID": "string",
"ListAgentMoxiWorksOfficeID": "string",
"SecondaryListAgentFullName": "string",
"SecondaryListAgentUUID": "string",
"SchoolDistrict": "string",
"Address": "string",
"Address2": {},
"City": "string",
"CountyOrParish": "string",
"Latitude": "string",
"Longitude": "string",
"StateOrProvince": "string",
"PostalCode": "string",
"Community": "string",
"LotSizeSquareFeet": {},
"InternetEntireListingDisplayYN": true,
"MiddleOrJuniorSchool": "string",
"ListOfficeAOR": "string",
"ListOfficeAORArea": "string",
"PoolYN": true,
"PropertyType": "string",
"TaxAnnualAmount": 0,
"TaxYear": 0,
"SingleStory": true,
"LivingArea": 0,
"ViewYN": true,
"YearBuilt": 0,
"OnMarket": true,
"Status": "string",
"MoxiWorksListingId": "string",
"AgentCreatedListing": true,
"VirtualTourURL": "string",
"TaxParcelId": "string",
"ListingURL": "string",
"CompanyListingAttributes": [
{
"AttributeId": "string",
"AttributeName": "string"
}
],
"PropertyFeatures": [
{
"PropertyFeatureName": "string",
"PropertyFeatureValues": [
"string"
]
}
],
"OpenHouse": [
{
"Date": "string",
"StartTime": "string",
"EndTime": "string"
}
],
"ImagesLastModified": "string",
"ListingImages": [
{
"FullURL": "string",
"GalleryURL": "string",
"RawURL": "string",
"SmallURL": "string",
"ThumbURL": "string",
"Title": "string",
"IsMainListingImage": true,
"Caption": "string",
"Description": "string",
"Width": 0,
"Height": 0,
"MimeType": "string"
}
],
"SoldDate": "string",
"SoldPrice": 0,
"BuyerAgentFullName": "string",
"BuyerAgentUUID": "string",
"BuyerAgentOfficeName": "string",
"BuyerAgentOfficeID": "string",
"BuyerAgentMoxiWorksOfficeID": "string"
}
]
}Listings
soldListings
MoxiWorks Platform SoldListing entities represent a Brokerage’s sold listings.
GET
/
sold_listings
soldListings
Authorizations
apiKeyHeaderapiKeyQuery
Query Parameters
⌘I

